#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: skein
version: 1.0.9.4
id: skein-1.0.9.4-RP6UpqVy89FWkNJqwd24T
key: skein-1.0.9.4-RP6UpqVy89FWkNJqwd24T
license: BSD-3-Clause
maintainer: Felipe Lessa <felipe.lessa@gmail.com>
author: Felipe Lessa <felipe.lessa@gmail.com>, Doug Whiting
homepage: https://github.com/meteficha/skein
synopsis: Skein, a family of cryptographic hash functions.  Includes Skein-MAC as well.
description:
    Skein (<http://www.skein-hash.info/>) is a family of fast
    secure cryptographic hash functions designed by Niels
    Ferguson, Stefan Lucks, Bruce Schneier, Doug Whiting, Mihir
    Bellare, Tadayoshi Kohno, Jon Callas and Jesse Walker.
    .
    This package uses bindings to the optimized C implementation
    of Skein.  We provide a high-level interface (see module
    "Crypto.Skein") to some of the Skein use cases.  We also
    provide a low-level interface (see module
    "Crypto.Skein.Internal") should you need to use Skein in a
    different way.
    .
    Currently we have support for Skein as cryptographic hash
    function as Skein as a message authentication code
    (Skein-MAC).  For examples of how to use this package, see
    "Crypto.Skein" module documentation.
    .
    This package includes Skein v1.3. Versions of this package
    before 1.0.0 implemented Skein v1.1.
category: Cryptography
abi: 42a4118df99b50f7a6d26c05bd2dbd37
exposed: True
exposed-modules:
    Crypto.Skein Crypto.Skein.Internal
import-dirs: /usr/lib/ghc-8.6.1/site-local/skein-1.0.9.4
library-dirs: /usr/lib/ghc-8.6.1/site-local/skein-1.0.9.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.1/skein-1.0.9.4
hs-libraries: HSskein-1.0.9.4-RP6UpqVy89FWkNJqwd24T
includes:
    skein.h
depends:
    base-4.12.0.0 bytestring-0.10.8.2
    cereal-0.5.7.0-2uER3Agem8P6aYfM1x47n8
    crypto-api-0.13.3-43rwgg6didD9Ww3YkDbwy5
    tagged-0.8.6-FABECvKnqYbBCttH1EeJvB
haddock-interfaces: /usr/share/doc/haskell-skein/html/skein.haddock
haddock-html: /usr/share/doc/haskell-skein/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

